<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <title>QR Code || Front End</title>
</head>

<body>
    <section>
        <article class="card">
            <img src="./images/image-qr-code.png" alt="">
            <h1>
                improve your front-end skills by building projects
            </h1>
            <p>
                Scan the QR code to visit Frontend Mentor and take your coding skills to the next level
            </p>
        </article>
    </section>
</body>

</html>